( function( $ ) {
	
	// Main BG color
	wp.customize( 'main_bg_color', function( value ) {
		value.bind( function( newval ) {
			$( 'body, .site-header, .p_feature_slider_overlay, .widget-title span, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .form-control, .p3_popular_posts_widget h4, .site-main .paging-navigation a, .site-main .post-navigation a, .homepage_widget_section_inner, .p_post_date, .shopr_shopthepost .flickity-prev-next-button, .site-extra, .site-extra .container, .site-extra .widget-title span, .site-extra .p3_popular_posts_widget h4' ).css('background', newval );
			$('.shift_the_nav').css('box-shadow', 'none');
			$('.p_panel_bordering a, .p3_pinterest_post, .p3_instagram_post, #p3_instagram_kensington .p3_instagram_post').css('border-color', newval);
		} );
	} );
	
	// Header Text Color
	wp.customize( 'header_color', function( value ) {
		value.bind( function( newval ) {
			$( '.site-title a' ).css('color', newval );
		} );
	} );

	// Widget Title Text Color
	wp.customize( 'pipdig_widget_title_text_color', function( value ) {
		value.bind( function( newval ) {
			$( '.widget-title, .pipdig_section_title span' ).css('color', newval );
		} );
	} );
	

	// Widget Title Background Color
	wp.customize( 'pipdig_widget_title_background_color', function( value ) {
		value.bind( function( newval ) {
			$( '.widget-title' ).css('background', newval ).css('border', '0' ).css('margin-bottom', '15px' );
		} );
	} );

	// Social Icon Color
	wp.customize( 'social_color', function( value ) {
		value.bind( function( newval ) {
			$( '.pipdig_widget_social_icons .socialz a' ).css('color', newval );
		} );
	} );

	// Post content link color
	wp.customize( 'post_links_color', function( value ) {
		value.bind( function( newval ) {
			$( '.site-sidebar a:not(.more-link), .entry-content a:not(.more-link)' ).css('color', newval );
		} );
	} );
	
	// Footer bar Text Color
	wp.customize( 'footer_widgets_bg_color', function( value ) {
		value.bind( function( newval ) {
			$( '.site-extra, .site-extra .container, .site-extra .widget-title span' ).css('background', newval );
		} );
	} );
	
	// Footer bar Text Color
	wp.customize( 'footer_bar_text_color', function( value ) {
		value.bind( function( newval ) {
			$( '.site-footer,.site-footer a,.site-footer a:hover,.social-footer,.social-footer a,.p3_instagram_footer_title_bar a, .p3_instagram_footer_title_bar a:hover, .p3_instagram_footer_title_bar a:focus, .p3_instagram_footer_title_bar a:visited' ).css('color', newval );
		} );
	} );
	
	// Footer bar Background Color
	wp.customize( 'footer_bar_bg_color', function( value ) {
		value.bind( function( newval ) {
			$( '.site-footer,.p3_instagram_footer_title_bar' ).css('background', newval );
		} );
	} );

} )( jQuery );